<div class="footer" id="footer-wrapper">
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <div class="footer-logo text-center">
                    <img {% if options.logo %} src="{{ options.logo }}" {% endif %} alt="Vay Ngay">
                    <div class="parent-info">
                        <h4 class="title" style="font-size:18px; line-height: 22px">{{options.footer_address.company}}</h4>
                        <p class="info" style="font-size:14px; line-height: 18px; color: #fff;">Địa chỉ: {{options.footer_address.address}}</p>
                        <p class="info" style="font-size:14px; line-height: 18px; color: #fff;">Website: <a style="color:#ccc" href="{{options.footer_address.website.link}}">{{options.footer_address.website.label}}</a></p>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="widget widget-our-services">
                    <div class="title-link v4">
                        <h5 class="widget-title">{{options.addition_title}}</h5>
                    </div>
                    <div class="w-content">
                        <ul>
                            {% for item in options.addition_page %}
                                <li><a href="{{item.link}}">{{item.title}}</a></li>
                            {% endfor %}
                        </ul>
                    </div>
                </div>
            </div>

            <div class="col-md-4">
                <div class="widget widget-our-services">
                    <div class="title-link v4">
                        <h5 class="widget-title">{{options.external_title}}</h5>
                    </div>
                    <div class="w-content">
                        {{options.external_iframe}}
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>
<div class="bottom">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="container-bottom">
                    <div class="copyright">
                        <p>Coyright © {{ now|date('Y') }} {{ options.footer_copyright }}</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<a class="go-top">
    <i class="fa fa-arrow-up" aria-hidden="true"></i>
</a>